﻿---
ID: "a6cc1b66-5a63-4a7e-8616-0f23c1794bb7"
Parent: "2ba3c66e-6820-48a8-b4e8-6e0dd7b9dc73"
Template: "2ba3c66e-6820-48a8-b4e8-6e0dd7b9dc73"
Path: /sitecore/templates/VietHoang/Project/Hoavi/PageTypes/Error/__Standard Values
DB: master
SharedFields:
- ID: "06d5295c-ed2f-4a54-9bf2-26228d113318"
  Hint: __Icon
  Value: Applications/32x32/delete.png
- ID: "f1a1fe9e-a60c-4ddb-a3a0-bb5b29fe732e"
  Hint: __Renderings
  Type: layout
  Value: |
    <r xmlns:xsd="http://www.w3.org/2001/XMLSchema">
      <d
        id="{FE5D7FDF-89C0-4D99-9AA3-B5FBD009C9F3}"
        l="{3981F032-1902-4E64-8FB2-051B87DE0201}">
        <r
          id="{7A40C65B-4525-4644-8F3D-211819AACEDC}"
          ph="main-content"
          uid="{9E4734CB-47D2-4159-B6E9-83AE71AAFE99}" />
        <r
          id="{FA3A3422-DC33-42CE-B12D-90E2AB50118C}"
          ph="main-content"
          uid="{CB5F2D40-4AB0-4C2A-A232-D2213BD76B2C}" />
      </d>
    </r>
Languages:
- Language: en
  Versions:
  - Version: 1
    Fields:
    - ID: "25bed78c-4957-4165-998a-ca1b52f67497"
      Hint: __Created
      Value: 20170429T153235Z
    - ID: "5dd74568-4d4b-44c1-b513-0af5f4cda34f"
      Hint: __Created by
      Value: |
        sitecore\Admin
